PDA

View Full Version : NEED OpgenGL 1.2.1 for SOLARIS 8



09-16-2003, 10:01 AM
I really need OpenGL 1.2.1 for Solaris 8 and can't find it anywhere. Suns sites only offer later versions for download. If you buy the solaris 8 media kit from SUN they send you a seperate disc with 1.2.1 on it. I already purchased the downloadable version of Solaris8 from sun not realizing this. Anybody know where I can get 1.2.1 or want to send or ftp it to me? Sun support already told me they can't help without me spending a hundred more dollars to reorder solaris.
Thanks

1234!
09-16-2003, 11:01 AM
And whats wrong with a later version???

09-17-2003, 06:27 AM
My software doccumentation, which is up to date, says I require 1.2.1 along with a couple of patches. All I know is, my program does not function and the only thing I can come up with is the openGL version being incorrect. The program is Catia V4 release 2.4 refresh 3

1234!
09-17-2003, 12:16 PM
Hmmm yeah I searched around a bit. You only get 1.2.3 from Sun but I guess you already tried that.

Sorry, cant help you but maybe I can point you in the right direction.

You may want to check the sun & solaris related newsgroups, I am sure that if you ask for it, you will find a friendly soul who has what you are looking for.

Just go to www.google.com (http://www.google.com) and then click on "Groups". The groups you should try are at: comp.sys.sun.*

Good luck!

09-18-2003, 08:12 AM
Thanks, I posted in google's groups. I didn't even know they existed. Still I'll be checking here if anybody has any other ideas. Thanks again!